<?php
ini_set("display_errors", 1);
if (!defined('BASEPATH'))
	exit('No direct script access allowed');


class Md_puma extends CI_Model
{

	public function putLead($nombre, $telefono, $correo)
	{

	}

}
